<?xml version="1.0" encoding="utf-8"?>
<StringBundle version="1.0">
  <!--
  <String id="IDS_QQMusicPic_RichStatus">main_list_music.png</String>
  -->
	<String id="IDS_QQMusic_RichStatusInfoTemplate">$Singer$:$SongName$</String>
	<String id="IDS_QQMusic_PicTips">點選進入QQ音樂</String>
	<String id="IDS_QQMusic_EntryTips">QQ音樂</String>
	<String id="IDS_QQMusic_MiniCardIconTips">QQ音樂綠鑽貴族</String>
	<String id="IDS_QQMusic_ChangeAccount">QQ音樂檢測到您正在使用帳戶:$MUSIC_UIN$，您是否要將QQ音樂的帳戶替換為:$UIN$？</String>
	<String id="IDS_QQMusic_TitlePrompt">提示</String>
	<String id="IDS_QQMusic_ToolTipPrompt">正在收聽:</String>
	<String id="Button_QQMusicTip">我正在播放的QQ音樂</String>
	<String id="IDS_APPCENTER_TITLE">QQ音樂</String>
	<String id="IDS_APPCENTER_PUBDATE">2008-01-01</String>
	<String id="IDS_APPCENTER_DESC">QQ音樂是騰訊公司提供的音樂播放服務。您可以在QQ用戶端使用播放音樂的相關功能。</String>
	<String id="Tips_QQMusic_ContactTipVas">QQ音樂綠鑽貴族</String>
	<String id="Tips_QQMusic_MusicShareTip">音樂分享</String>
	<String id="Title_MusicShare_TipWnd">音樂共用請求</String>
	<String id="IDS_MusicShare_InviteTips">向您傳送了音樂共用邀請</String>
	<String id="Button_MusicShare_Accept">接受</String>
	<String id="Button_MusicShare_Refuse">拒絕</String>
	<String id="Button_MusicShare_Ignore">忽略</String>
	<String id="IDS_QQMusicVip_Text">綠鑽貴族</String>
	<String id="Tips_BtnMusicExe">QQ音樂播放器</String>
	<String id="Tips_BtnPlay">播放</String>
	<String id="Tips_BtnPause">暫停</String>
	<String id="Tips_BtnStop">停止</String>
	<String id="Tips_BtnAddQZone">新增到Qzone音樂盒</String>
	<String id="Tips_BtnAddPlayList">新增到播放清單</String>
	<String id="Tips_BtnOpenLyric">檢視歌詞</String>
	<String id="Tips_BtnClose">退出</String>
	<String id="IDS_MusicShare_FriendSendTip">您與好友“$FriendName$”分享的歌曲“$SongName$”已經送出，也去</String>
	<String id="IDS_MusicShare_FriendListenLink">聽聽看</String>
	<String id="IDS_MusicShare_GroupSendTip">您在群裏分享的歌曲“$SongName$”已經送出，也去</String>
	<String id="IDS_MusicShare_GroupListenLink">聽聽看</String>
	<String id="IDS_MusicShare_SendUin_GroupAcceptTip">群內成員$MemberName$接受了您分享的歌曲“$SongName$”</String>
	<String id="IDS_MusicShare_GroupRecvTip">$MemberName$在群裏分享了歌曲“$SongName$”$InvisibeTip$，</String>
	<String id="IDS_MusicShare_GroupInvisibleTip">(接受將讓分享者知道您在線上)</String>
	<String id="IDS_MiniPlayer_SongInfoErr">對不起，獲取歌曲資訊失敗，請稍候再試...</String>
	<String id="IDS_MiniPlayer_CommonErr">對不起，播放不成功，請稍候再試...</String>
	<String id="IDS_MiniPlayer_Buffering">正在緩衝...</String>
	<String id="IDS_MiniPlayer_DefaultStatus">QQ音樂，我最流行！</String>
	<String id="Tips_BluebarOfflineState">您的好友目前不在線上或者隱身，可能無法接收到您分享的歌曲。</String>
    <String id="Tips_LowQQVersionPrompt">如果對方的版本不支援該功能，可能無法接收到您分享的歌曲。</String>
    <String id="IDS_LowQQMusicComponent">您的音樂控件不是最新版本或安裝不成功，請重新</String>
    <String id="IDS_DownloadQQMusicComponent">下載</String>
	<String id="IDS_QQMusicVipPage_Title">QQ音樂綠鑽貴族專區--綠鑽貴族特權專屬地帶</String>
	<String id="IDS_QQMusic_VASTip">QQ音樂使用者</String>
	<String id="IDS_QQMusicVip_VASLevelTip">QQ音樂$Level$級綠鑽貴族</String>
</StringBundle>
